IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_Sql_newerr]') AND type = 'P')
DROP PROCEDURE [dbo].[sys_Sql_newerr]
GO
create procedure [dbo].[sys_Sql_newerr](
@parseid int,
@errmsg varchar(4000)
) as
begin
insert into sys_sql_err(parseid,errmsg)
values(@parseid,@errmsg)
end